"None" = "无";
"All Enabled Rules" = "所有已启用的规则";
"No path specified, please enter a local path." = "未指定路径，请输入本地路径。";
"Could not change directory." = "无法更改目录。";
"Synchronization Failed." = "同步失败。";
"Could not connect to server \"%@\"." = "无法连接到服务器“%@”。";
"automatic" = "自动";
"Error executing action." = "执行操作错误。";
